#name_spc.myworkingout .balance_name_user .dss { 
    display: none;
 }
#name_spc.myworkingout .balance_name_user img { 
    width: 1.5rem;
    top: 0.3125rem;
    display: block;
    position: absolute;
 }
#name_spc.myworkingout .balance_name_user .name { 
    font-size: 0.875rem;
    left: 2.25rem;
 }
.totaldaysityoge { 
     font-size: 0.9375rem;
    color: var(--color-primary);
    font-weight: 500;
    letter-spacing: 1px;
    padding: 1.25rem 0px;
    text-transform: uppercase !important;
    display: inline-block;  
 }
.totaldaysityoge span { 
    color: var(--color-success-bright);
    font-weight: bold;
 }
.mad_adtdday_construct { 
    cursor:pointer;
 }
#name_spc.myworkingout .balance_name_user .name { 
    font-size: 0.875rem;
    left: 2.25rem;
 }
.TABELS_D:has(.myworkingout) .namedata { 
    width: 11.25rem;
 }
.TABELS_D:has(.myworkingout) #calendar_main .balance_column .balance_name_user, .TABELS_D:has(.myworkingout) #name_spc .balance_name_user { 
    height: 2.3125rem;
    border-left: 0.1875rem solid var(--color-white);
    border-bottom: 0.1875rem solid var(--color-white);
 }
.TABELS_D:has(.myworkingout) #total_tab .balance_name_user { 
height: 2.3125rem;
 }
.TABELS_D:has(.myworkingout) { 
width: 93.75rem;
 }
.TABELS_D:has(.myworkingout) #calendar_main  .balance_prepass_column { 
    font-size: 1.125rem;
    padding: 0;
    height: 3.4375rem;
    padding-top: 1.3125rem;
    text-align: center;
 }
.TABELS_D:has(.myworkingout) #calendar_main .balance_prepass_column .controller_jd { 
    top: 1.125rem;
    left: calc(50% - 0.625rem);
    display: none;
 }
.TABELS_D:has(.myworkingout) .TABELS_D:has(.myworkingout) #calendar_main li { 

 }
.TABELS_D:has(.myworkingout) #calendar_main .balance_prepass_column.active span { 
    color: var(--color-primary);
 }
.TABELS_D:has(.myworkingout) #calendar_main .balance_prepass_column span { 
    color: rgb(var(--color-primary-rgb) / 43.1%);
 }
.TABELS_D:has(.myworkingout) #calendar_main .div_blok_vrb { 
    width: 100%;
    height: 2.125rem;
    left: 0px;
    top: 0px;
    padding: 0;
    z-index: 0;
    text-align: center;
    border-radius: 0.125rem;
    line-height: 1.9375rem;
 }
.TABELS_D:has(.myworkingout) #calendar_main .div_blok_vrb:hover { 
    width: 100%;
    opacity: 1;

 }
.TABELS_D:has(.myworkingout) #calendar_main .famp { 
    width: 100%;
    float: left;
    z-index: 1;
 }
.TABELS_D:has(.myworkingout)  .namedata_vb { 
    width: 11.25rem;
    
 }
.TABELS_D:has(.myworkingout) #calendar_main .balance_name_user.no_b { 
    height: 11.25rem;
    display: block;
    padding: 0;
    border-top: 0.625rem solid rgb(255 255 255 / 58%);
    border-left: 0px solid var(--color-primary-border);
 }
.TABELS_D:has(.myworkingout) #total_tab { 
    pointer-events: auto;
    cursor: pointer;
    border-left: 0.625rem solid rgb(255 255 255 / 58%);
 }
.TABELS_D:has(.myworkingout) #calendar_main  li:has(.notactive) .vertical_desh.bg { 
    background: var(--color-white);
 }
.TABELS_D:has(.myworkingout) #calendar_main  li:has(.notactive) .vertical_desh.data_info_0 { 
    
    background: var(--color-white);
    animation: none;
 }
.TABELS_D:has(.myworkingout) #calendar_main .data_info_80.div_blok_vrb.erorr_fiolett { 
    background: #673ab78f;
    color: var(--color-white);
 }
.TABELS_D:has(.myworkingout) #calendar_main .vertical_desh { 
    margin-right: 0px;
    width: 100%;
    height: 2.5rem;
    line-height: 2.125rem;
    font-size: 0.6875rem;
    box-sizing: border-box;
    border-radius: 0.25rem;
    border-left: 0.1875rem solid var(--color-white);
    border-bottom: 0.1875rem solid var(--color-white);
 }
.TABELS_D:has(.myworkingout)  #total_tab .vertical_desh { 
    margin-right: 0px;
    width: 2.6875rem;
    height: 2.25rem;
    line-height: 1.875rem;
    border-radius: 0%;
    font-weight: 800;
    font-size: 0.625rem;
    color: var(--color-primary);
    position: relative;
 }
.TABELS_D:has(.myworkingout) #calendar_main .projull.grop_oo_in { 
    background: #f4433638;
    width: 100%;
    height: 2.125rem;
    border-radius: 0.25rem;
    position: absolute;
    top: 0;
 }
.TABELS_D:has(.myworkingout) #calendar_main .projull.grop_oo_in:before { 
    content: "Про";
    position: absolute;
    color: var(--color-primary);
    font-weight: 700;
    font-size: 0.75rem;
    top: 0.5rem;
    width: 100%;
    text-align: center;
 }
.TABELS_D:has(.myworkingout) #total_tab .balance_name_user { 
    height: 2.3125rem;
 }
.TABELS_D:has(.myworkingout) #total_tab .balance_name_user { 
    padding: 0px 0px;
 }
.TABELS_D:has(.myworkingout) #calendar_main .balance_name_user:has(.not_comunication):before { 
    content: "";
 }
.TABELS_D:has(.myworkingout) #calendar_main .balance_name_user .not_comunication.projull.grop_oo_in:before { 
    content: "";
    color: var(--color-white);
 }
.TABELS_D:has(.myworkingout) #calendar_main .balance_column .balance_name_user:not(.projull):before { 
    content: "";
    background: rgb(var(--color-neutral-rgb) / 11%);
    height: 2.125rem;
    width: 100%;
    top: 0;
    border-radius: 0.25rem;
    position: absolute;
 }
.my_workingout { 
background: rgb(var(--color-neutral-rgb) / 62%);
    padding: 0.625rem 0.625rem 0.625rem 2.5rem;
    width: 15.625rem;
    position: relative;
    margin: -0.125rem 0px 1.125rem -1.875rem;
    border-radius: 0px 2.5rem 2.5rem 0px;
 }
.my_workingout img { 
    width: 3.125rem;
    border-radius: 100%;
    border: 0.1875rem solid rgb(27 58 83 / 28%);
    -webkit-box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0,0,0,0.32);
    box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0,0,0,0.32);
 }
.my_workingout_name { 
position: absolute;
    left: 6.25rem;
    top: 1.1875rem;
    font-size: 0.9375rem;
    color: var(--color-primary);
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase !important;
 }
.my_workingout_date { 
position: absolute;
    left: 6.25rem;
    top: 2.1875rem;
    font-size: 0.75rem;
    color: #586e80;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase !important;
 }
.my_workingout_model { 
    font-size: 1.25rem;
    color: var(--color-primary);
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase !important;
 }
.day_vrb .uk-table-small th, .day_vrb .uk-table-small td { 
    padding: 0.1875rem 0.75rem;
    font-size: 0.625rem;
    color: var(--color-primary);
    font-weight: 500;
    letter-spacing: 1px;
 }
.my_workingout_model.lou { 
    font-size: 0.875rem;
 }
.my_workingout_model.lou span { 
    font-size: 1.375rem;
 }
.verry_bigspauch { 
    background: rgb(var(--color-topbar-rgb) / 34.1%);
    margin-top: 0.625rem;
    height: 10.625rem;
    border-radius: 0.1875rem;
 }
.verry_bigspauch .bigspauch { 
    height: 5.3125rem !important;
    position: relative;
 }
.verry_bigspauch .bigspauch:before { 
content: "";
    position: absolute;
    width: 90%;
    height: 90%;
    left: 5%;
    top: 5%;
    background: rgb(var(--color-success-rgb) / 69%);
    border-radius: 0.1875rem;
 }
.bigspauch .c_cost { 
    position: relative;
    font-size: 0.875rem;
    font-weight: 800;
    color: var(--color-primary);
    text-align: center;
    padding-top: 1.4375rem;
    z-index: 1;
 }
.bigspauch span { 
    position: relative;
    font-size: 0.625rem;
    font-weight: 700;
    color: var(--color-primary);
    display: block;
    text-align: center;
    z-index: 1;
 }
